#news_wrapper {
  min-height: calc(100vh - 2em);
  padding: 1em 6em 1em 6em;
  display: flex;
  flex-direction: column;
}

#news_wrapper #news_headline h1 {
  display: -webkit-box;
  /*max-width: 200px;*/
  /*TODO-webkit-line-clamp: 1;*/
  -webkit-box-orient: vertical;
}

#news_wrapper #news_image_subtext {
  text-align: right;
  font-size: .8em;
  color: #666;
}

#news_wrapper #news_content> * {
  /*TODO really px?*/
  min-width: 150px;
  height: 100%;
  width: 50%;
}

#news_wrapper #news_content #news_left {
  max-width: 50%;
  margin-right: 1em;
  display: flex;
  flex-direction: column;
}

#news_wrapper #news_content #news_left img {
  width: 100%;
}

#news_wrapper #news_content {
  flex: 1;
  display: flex;
  flex-direction: row;
}

#news_wrapper #news_content #news_right {
  width: 50%;
  margin-left: 1em;
}

#news_wrapper #news_content #news_full {
  width: 100%;
}

#news_wrapper #news_content #news_right,
#news_wrapper #news_content #news_full {
  display: block;
  text-align: justify;
  line-height: 1.3em;
}

#news_wrapper #news_content #news_right p,
#news_wrapper #news_content #news_full p {
  margin: 0;
  padding: 0 0 1em 0;
}
